#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-DQlxjnsMavVKvLHLT3pAj6
key:                  swagger2-2.6-DQlxjnsMavVKvLHLT3pAj6
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  a00423f6e96d9cff5699341e8e8bdb12
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/swagger2-2.6
hs-libraries:         HSswagger2-2.6-DQlxjnsMavVKvLHLT3pAj6
depends:
    QuickCheck-2.14.1-9iJVGBljbf8EoqTg7vTgEA
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    aeson-pretty-0.8.8-GH96HhdFeMR8LKlyWDXyk9 base-4.14.1.0
    base-compat-batteries-0.11.1-EZ1TTMNea1t7ANMLb2jfG9
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    generics-sop-0.5.1.0-7xrYGsHbPuKH1FpJSayiJ9
    hashable-1.3.0.0-JGLlBEJENIuAu5I6ebR7jm
    http-media-0.8.0.0-KbdLeSOiqSIECXogoCRvwp
    insert-ordered-containers-0.2.3.1-ETIkP2bF8Qy75fgtqgNvF6
    lens-4.19.2-GhfDRPZn4ku6YecTKHTBmA mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-9XFtMS0H0W76Ey0ZpfxnxO
    scientific-0.3.6.2-7xwfjLGR8Bo21WSiT6C1fZ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    uuid-types-1.0.3-FowQRVdDgq048sAOpLlh1J
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

